{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "城功闪拓",
				"navigationBarBackgroundColor": "#ff5454",
				"navigationBarTextStyle": "white",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/favorites",
			"style": {
				"navigationBarTitleText": "收藏夹"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"app-plus": {
					"titleNView": false
				},
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#ff5454",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/myyhq",
			"style": {
				"navigationBarTitleText": "我的券码"
			}
		},
		{
			"path": "pages/user/djqQm",
			"style": {
				"navigationBarTitleText": "我的券码"
			}
		},
		{
			"path": "pages/user/shareF",
			"style": {
				"navigationBarTitleText": "转赠好友"
			}
		},
		{
			"path": "pages/user/share",
			"style": {
				"navigationBarTitleText": "我的二维码"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		},
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left",
							"autoFocus": true
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		// #ifdef H5 || MP-WEIXIN
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifdef H5
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #endif

		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/shop/shop",
			"style": {
				"navigationBarTitleText": "商家中心",
				"navigationBarBackgroundColor": "#ff5454",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/subordinate",
			"style": {
				"navigationBarTitleText": "商家中心",
				"navigationBarBackgroundColor": "#ff5454",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/turnover",
			"style": {
				"navigationBarTitleText": "门店销售排行榜",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/fission",
			"style": {
				"navigationBarTitleText": "待裂变总数",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/fissioned",
			"style": {
				"navigationBarTitleText": "裂变总数",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/fission-other",
			"style": {
				"navigationBarTitleText": "员工待裂变数量",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/fissioned-other",
			"style": {
				"navigationBarTitleText": "员工裂变数量",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/myriad",
			"style": {
				"navigationBarTitleText": "破万大神",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shop/subbranch",
			"style": {
				"navigationBarTitleText": "分店列表",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shop/product",
			"style": {
				"navigationBarTitleText": "热销项目排行",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shop/employee",
			"style": {
				"navigationBarTitleText": "排行榜",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/vipDetail",
			"style": {
				"navigationBarTitleText": "曝光量",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shop/order",
			"style": {
				"navigationBarTitleText": "订单数据",
				"app-plus": {
					"titleNView": false
				}
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#FF4C4C",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "商城"
			},
			{
				"pagePath": "pages/shop/shop",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "商家中心"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-user.png",
				"selectedIconPath": "static/tabBar/tab-user-current.png",
				"text": "我的"
			}

		]
	}
}
